Loading...
Searching...
No Matches
Exiv2::Internal::Samsung2MakerNote Class Reference

MakerNote for Samsung cameras. More...

`#include <samsungmn_int.hpp>`

## Static Public Member Functions

static const TagInfo * | tagList ()
| Return read-only list of built-in Samsung tags.
static const TagInfo * | tagListPw ()
| Return read-only list of built-in PictureWizard tags.

## Detailed Description

MakerNote for Samsung cameras.

The documentation for this class was generated from the following files:

- samsungmn_int.hpp
- samsungmn_int.cpp